@charset "utf-8";



body {



	font-family: "Lato";



	font-size:15px;



	color:#6f6d6d;



	background-color:#fff;



	margin:0; 



	padding:0;



	line-height:25px;



}







h1, h2, h3, h4, h5, h6, ul, ol, li, form, input, select, div, textarea {



	padding: 0px;



	margin: 0px;



}



img {



	border: none;



	max-width:100%;



    height:auto;



}







.clear{margin:0; padding:0; clear:both;}







a {



	text-decoration: none;



	padding:0;



	margin:0;



	outline: none;

	transition: all 0.2s ease-in 0s;



}



a:hover {



	text-decoration: none;



}







img{max-width:100%;}











.wrapper_main{margin:0 auto; padding:0; max-width:1170px; width:100%;}



.div_center{margin:0 auto; float:none;}



.pading_none{padding-left:0 !important; padding-right:0 !important;}











/*------------------------------------------------------*/



.head_main{

	padding:15px 0 0;

	margin:0px;

	width:100%;

	}

	

.top_botton{

	padding:0pc;

	margin:0px;

	width:51%;

	float:right;

	}

	

.red_button{

	padding:0pc;

	margin:0px;

	width:210px;

	color:#fff;

	background-color:#5e0019;

	text-align:center;

	float: right;

	}	

	

.gray_button{

	padding:0pc;

	margin:0px;

	width:210px;

	color:#fff;

	text-align:center;

	/*background-color:#3f3e42;*/

	float: left;

	}	

.red_button a, .gray_button{

	padding:6px 0 12px;

	margin:0px;

	color:#fff;

	font-family:"Oswald";

	font-size:18px;

	font-weight:300;

	display:block;

	}

.red_button a:hover, .gray_button a:hover{

	color:#8b8a8f;
	background-color:#fff;

	}

.nav_sec{

	padding:0px;

	margin:0px;

	width:100%;

	}	

	

.nav_sec ul{

  	 margin: 35px 0 0;

    padding: 0;

    text-align: right;

	}	

	

.nav_sec ul li{

	padding:0 0 0 0px;

	margin:0px;

	width: 105px;

	}	

	

.nav_sec ul li a{

	padding:0 0 29px;

	margin:0px;

	font-family:"Oswald";

	font-size:16px;

	font-weight:300;

	text-transform:uppercase;

	text-align:center;

	}	
.nav_sec ul li a:hover{
	border-bottom:4px solid #fff;
	}	

.bannersec{

	padding:0px;

	margin:0px;

	width:100%;

	position:relative;

	}	
.bannersec .cycloneslider-template-standard {
    margin-bottom: 0;
}
	

.banner_text {
    border: 2px solid #fff;
    bottom: 126px;
    color: #fff;
    font-family: "Oswald";
    font-size: 47px;
    left: 110px;
    line-height: 57px;
    margin: 0 auto;
    padding: 35px 0 38px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: 80%;
    z-index: 999;

	}		

.banner_text span{

	font-weight:200;

	}

.inner_main{

	padding:24px 0;

	margin:0px;
	background-color:#eeeeee ;

	width:100%;

	}	

.home-title{

	padding:0px;

	display:none;

	}	

.entry-title{ 

	font-size:35px;

	text-transform:uppercase;

	color:#101010;

	font-weight:300;

	font-family:"Oswald";

	}	

 .home_title{ 

	font-size:35px;

	text-transform:uppercase;

	color:#101010;

	font-weight:300;

	font-family:"Oswald";

	text-align:center;

	}

.home_text{

	padding:0px;

	margin:0 0 15px;

	font-size:30px;

	color:#454444;

	font-family:"Oswald";

	text-transform:uppercase;

	font-weight:300;

	line-height:40px;

	}	

	

.home_text span{

	font-weight:900;	

	}	

	

.more_sec{

	 margin: 40px 0 0;

    padding: 0;

	width:180px;

	border:1px solid #886957;

	}	

.more_sec a{

	padding:5px 0;

	margin:0px;

	display:block;

	color:#2e2d2d;

	text-align:center;

	font-family:"Oswald";

	font-size:15px;

	text-transform:uppercase;

	font-weight:200;

}

	

.more_sec:hover a{

	background-color:#886957;

	color:#000;

	}

	

.gray_area{

	padding:60px 0;

	margin:0px;

	width:100%;

	background-color:#eeeeee;

	}	

.wight_area{

	padding:60px 0;

	margin:0px;

	width:100%;

	background-color:#fff;

	}	

.services_area{

	padding:60px 0;

	margin:0px;

	width:100%;

	background-color:#eeeeee;

	 background-attachment: fixed;

    background-image: url("../images/back1.jpg");

    background-position: center top;

    background-repeat: repeat-x;

	min-height:508px;

	}	

	

.services_box{

	padding:0px;

	margin:0px;

	width:20%;

	text-align:center;

	float:left;

	}	



.services_area h2{

	padding:0px;

	margin:15px 0 60px;

	font-weight:300;

	text-align:center;

	font-size:35px;

	font-family:"Oswald";

	color:#eeeeee;

	font-style:normal;

	text-transform:uppercase;

	}



	

.services_box h3{

	padding:0px;

	margin:15px 0 0;

	font-weight: 500;

	text-align:center;

	font-size:25px;

	font-family:"Oswald";

	color:#fff;

	font-style:normal;

	}	

.Testimonials_area{

	padding:0px;

	margin:50px 0;

	}

	

.Testimonials_area h2{

	padding:0px;

	margin:20px 0;

	font-weight:300;

	text-align:center;

	font-size:35px;

	font-family:"Oswald";

	color:#141414;

	font-style:normal;

	text-transform:uppercase;

	}	

.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-content {

    color: #6d6c6c;

    font-size: 15px;

    line-height: 25px;

    text-align: center;

}	

.testimonial_rotator.template-longform .testimonial_rotator_author_info p {

    color: #8a1635;

    font-size: 18px;

    font-style: normal;

    line-height: 20px;

    margin: 20px 0;

    text-align: center;

    text-transform: capitalize;

	font-family:"Oswald";

	font-weight:normal;

}

.testimonial_rotator_wrap{ margin:0; padding:0px;}
.longform_hr{ display:none;}	

.box-image{

	display:none;

	}	

.gs_testimonial_container .cycle-slideshow, .cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box p, .cycle-slide .testimonial-box p {

    margin: 0 auto;

    width: 100%;

}	



.Lenders_sec{

	margin: 35px 0 0;

    padding: 30px 0;

	border-top:1px solid #e5e5e5;

	}	
.Lenders_sec .widget {
    float: left;
    margin: 0 18px 0 0;
    width: 15%;
}




.bx-wrapper img {

    border-radius: 0;

    border-right: 1px solid #e5e5e5;

    padding: 0 5px;

}	

.Lenders_sec h3{

	padding:0px;

	margin:20px 0 30px;

	font-weight:900;

	text-align:center;

	font-size:22px;

	font-family:"Oswald";

	color:#141414;

	font-style:normal;

	text-transform:uppercase;

	}	

	

.yellow_area{

	padding:53px 0 0 0;

	margin:0px;

	width:100%;

	background:url(../images/yellow-back.jpg) no-repeat center top;

	}	

	

.yellow_text{

	padding:0px;

	margin:0px;

	color:#010101;

	}	

	

.yellow_botton{

	padding:0px;

	margin:0px;

	width:292px;

	text-align:center;

	}	

	

.yellow_botton a{

	padding:10px 0;

	margin:40px 0 60px;

	background-color:#2d2c2d;

	color:#f0e176;

	font-size:20px;

	display: block;

	font-family:"Oswald";

	font-weight:300;

	}

.yellow_botton a:hover{

		background-color:#fff;

		color:#000;

	}



.ft_back{

	padding:50px 0;

	margin:0px;

	width:100%;

	background:url(../images/back2.jpg) no-repeat center top;

	}



.map_back{

	padding:0px 0 0 0;

	margin:0px;

	width:100%;

	background:url(../images/map.jpg) no-repeat center top;

	}

.ft_right{

	padding:33px 50px;

	margin:0px;

	background-color:rgba(255,255,255,0.9);

	}



.ft_right h3{

	padding:20px 0;

	margin:0px;

	font-size:25px;

	color:#000;

	font-style:normal;

	font-family:"Oswald";

	text-transform:uppercase;

	font-weight:300;

	}

.social {

    margin: 0;

    padding: 0;

}	

	

.social ul {

    margin: 0;

    padding: 0;

}

.social ul li {

    display: inline;

    list-style-type: none;

    margin: 0 1px;

}

.social ul li a {

    transition: all 0.3s ease 0s;

}



.social ul li a:hover {

    opacity: 0.5;

}

.pading_right{

	padding:0px !important;

	margin:0px;

	}

.footer_area {

    margin: 0;

    padding: 20px 0;

	background-color:#e7e7ea;

}	

.copy_sec {

    margin: 0;

    padding: 0;

	width:50%;

	float:left;

	font-size:12px;

	text-align:left;

	color:#575555;

}



.site_sec {

    margin: 0;

    padding: 0;

	width:50%;

	float: right;

	text-align: right;

	font-size:12px;

	color:#575555;

}

.site_sec a{

	color:#575555 !important;
	 font-weight: 900;

	}

.site_sec a:hover{

	color:#000;
	text-decoration:underline;


	}
.innerbanner_sec .cycloneslider-template-standard{margin-bottom: 0px;}






.innerbanner_sec{

	padding:0px;

	margin:0px;

	width:100%;
	}
.inner_main .ft_right {
    margin: 0;
    padding: 25px;
	
}

.inner_main .ft_right h3{
    margin: 0 0 15px;
    padding: 0 0 10px;
	color:#8B1535;
	border-bottom:1px solid #8B1535;
	 width: 70%;
}


.contact-fild input[type="text"], .contact-fild input[type="tel"], .contact-fild input[type="email"] {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #8b8b8b;
    color: #000;
   /* float: left;*/
    height: 50px;
    margin: 0 9px 10px 0;
    padding: 7px;
    width: 490px;
}
.contact-fild textarea {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #8b8b8b;
    color: #000;
    float: left;
    height: 105px;
    padding: 7px;
    resize: none;
    width: 490px;
}
.free-quote input[type="submit"], button, input[type="submit"], input[type="button"], input[type="reset"] {
    background: #8B1535 none repeat scroll 0 0;
    border: 0 none;
    float: left;
    font-size: 22px;
    height: 50px;
    margin: 8px 0 0;
    width: 100px;
	font-family:"Oswald";
	text-transform:uppercase;
}
.list_style{
	padding:0px;
	margin:20px 0;
	}

.list_style li{
 	background: rgba(0, 0, 0, 0) url("../images/li_style.png") no-repeat scroll left top 3px;
    color: #242424;
    font-size: 16px;
    list-style: outside none none;
    margin: 0;
    padding: 0 0 5px 25px;
	}
.services_box h3 a{
	color:#fff !important;
	}

.services_box h3 a:hover{
	color:#42EFB6 !important;
	}
.service_pagebox{
	padding:0px 0 0;
	margin:0 0 25px;
	width:100%;
	border:1px solid #cbcaca;
	text-align:center;
	background-color:#FFF;
	}
.service_pagebox img a{
	display:block;
	/*width:100%;*/
	
	}
.service_pagebox img{
	 margin: 0 auto;
    padding: 20px 0;
    width: auto;
	}
	}	
.pagebox-botton{
    background-color: #cbcaca;
    color: #8b1535;
    margin:  0 0;
    padding: 5px 0;
    text-align: center;
    width: 100%;
	height:60px;
	}

.pagebox-botton a{
	padding:10px 0;
	margin:0px;
	width:100%;
	color:#8b1535;
	font-size:20px;
	font-family:"Oswald";
	display:block;
	background-color:#cbcaca;
	}

.pagebox-botton a:hover{
	color:#000;
	}
.contact-fild span.wpcf7-not-valid-tip {
    color: #f00;
    display: block;
    float: left;
    font-size: 1em;
    margin: 0 0 10px;
    width: 100%;
}
.ft_right .widget a {
    color: #000 !important;
}
.wpcf7-captchar{
	width:100px !important;
	}
.li_style{
padding:0px;
margin:0px 0 0 30px;
}








